/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 27px;
	color: #333333;
	background-color: #FFFFFF;
	padding-top: 27px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 1100px;
	margin: 0 auto;
}
.landing .container {
	width: 660px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 660px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #666666;
}
.columns > .sidebar {
	width: 440px;
	float: right;
	padding: 27px 27px 0 27px;
}
/*---:[ links ]:---*/
a {
	color: #0Ea9A7;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 182px;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 182px;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 19px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #333333;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #FFFFFF;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #666666;
}
.menu_control {
	display: none;
	background-color: #FFFFFF;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #666666;
}
.menu .current-menu-item > a {
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #666666;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #666666;
	padding: 27px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #333333;
}
#site_title a {
	color: #333333;
}
#site_title a:hover {
	color: #0Ea9A7;
}
#site_tagline {
	font-size: 16px;
	color: #333333;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 27px;
}
.grt .headline {
	font-size: 30px;
	line-height: 45px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 32px;
	margin-top: 41px;
	margin-bottom: 14px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 23px;
}
.grt .drop_cap {
	font-size: 54px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 27px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 27px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 27px;
	margin-right: 27px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 27px;
	margin-left: 27px;
}
.grt .caption {
	margin-top: -14px;
	color: #333333;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 37px;
	width: 45%;
	margin-bottom: 14px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 27px 27px 0 27px;
	border-top: 1px dotted #666666;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #28B679;
}
.headline a:hover {
	color: #0Ea9A7;
}
.byline, .byline a {
	color: #333333;
}
.byline a {
	border-bottom: 1px solid #666666;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #333333;
}
.byline .post_edit {
	margin-left: 14px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #F04C27;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	font-size: 16px;
	color: #333333;
	line-height: 27px;
	margin-left: 14px;
	padding-left: 14px;
	border-left: 1px solid #666666;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #FFFFFF;
	padding: 14px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	padding: 14px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 14px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 23px;
}
.post_box .author_description {
	border-top: 1px dotted #666666;
	padding-top: 27px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 68px;
	height: 68px;
	float: right;
	clear: both;
	margin-left: 14px;
}
.post_box .author_description .avatar {
	width: 81px;
	height: 81px;
	float: left;
	margin-right: 14px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #333333;
}
.post_box .alert, .post_box .note {
	padding: 14px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #333333;
	text-decoration: none;
	margin-bottom: 27px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 27px;
}
.bracket {
	color: #666666;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #666666;
}
.archive_intro .headline {
	margin-bottom: 27px;
}
.prev_next {
	clear: both;
	color: #333333;
	border-top: 1px solid #666666;
	padding: 14px 27px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 23px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 54px;
}
.comments_intro {
	color: #333333;
	margin-bottom: 14px;
	padding: 0 27px;
}
.comments_closed {
	font-size: 13px;
	line-height: 23px;
	color: #333333;
	margin: 0 27px 27px 27px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 54px;
	border-top: 1px dotted #666666;
}
.comment {
	border-bottom: 1px dotted #666666;
	padding: 27px;
}
.children .comment {
	list-style-type: none;
	margin-top: 27px;
	border-left: 1px solid #666666;
	border-bottom: 0;
	padding: 0 0 0 27px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #0Ea9A7;
}
.comment .comment_head {
	margin-bottom: 14px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 14px;
	color: #333333;
}
.comment_date a {
	color: #333333;
}
.comment_footer a {
	font-size: 13px;
	line-height: 23px;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 14px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 54px;
	height: 54px;
	float: right;
	margin-left: 14px;
}
.comment_nav {
	font-size: 13px;
	line-height: 23px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #666666;
	padding: 14px 27px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -54px 0 54px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #333333;
	border: 1px solid #666666;
	background-color: #FFFFFF;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 27px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #666666;
	background: #FFFFFF url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 54px 0;
	padding: 0 27px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 32px;
	color: #F04C27;
	margin: 0 -27px;
	border-bottom: 1px dotted #666666;
	padding: 0 27px 14px 27px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 14px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #0Ea9A7;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 21px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 26px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 11px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 21px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 21px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 21px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 42px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 11px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #333333;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 11px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 23px;
	text-align: right;
	color: #333333;
	border-top: 3px double #666666;
	padding: 14px 27px;
}
.footer a {
	color: #333333;
}
.footer a:hover {
	color: #333333;
}
.landing .footer {
	text-align: center;
}

/*---:[ media queries ]:---*/
@media all and (max-width: 1100px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 660px;
	}
	.header {
		border-top: 1px solid #666666;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #666666;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #FFFFFF;
		padding: 1em 27px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #666666;
		padding-left: 27px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #FFFFFF;
		padding: 1em 27px;
	}
	.menu .current-menu-item > a {
		background-color: #FFFFFF;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 660px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 14px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 14px;
		padding-left: 14px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 14px;
	}
	.comments_closed, .login_alert {
		margin-right: 14px;
		margin-left: 14px;
	}
	.comment_form_title {
		margin-left: -14px;
		margin-right: -14px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
#header {
	padding: 0;
}
#header #site_title a, #header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/
div.optin-form {
	text-align: center;
}
input#mc-embedded-subscribe {
	background-image: url("http://www.ourmontessorihome.com/wp-content/uploads/2015/08/OMH-SB-Subscribe.png");
	display: block;
	color: transparent;
	width: 300px;
	height: 80px;
	border: 0;
}	
.mc-field-group {
  text-align: center;
}
input#mce-EMAIL {
	box-sizing: border-box;
	padding-left: 10px;
}

div.home-content {
	position: relative;
}
img.purple-arc {
	position: absolute;	
}

/*  sitewide styles  */
body {
	font-family: 'Droid Serif';
	font-size: 15pt;
	line-height: 18pt;
	padding-top: 17px;
	text-decoration: none;
}
p a {
	text-decoration: none;
}
h1 {
	font-family: 'Quicksand';
	font-weight: 700;
	letter-spacing: -2px;
	text-transform: uppercase;
    text-decoration: none;
}
h2, h3, h4, h5, h6 {
	font-family: 'Quicksand';
	font-weight: 700;
	color: #F04C27;
    text-decoration: none;
}
h2.headline, h2.headline a {
	text-transform: uppercase; 
	line-height: 40px;
}
.post_box blockquote {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 15pt;
    line-height: 20pt;
    margin-left: 34px;
    border-left: 0px;
    margin-right: 34px;
    text-decoration: none;
}
.post_box ul:nth-of-type(1) {
  list-style-type: disc;
}
.post_date_intro, .byline .post_cats_intro {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 10pt;
	font-style: normal;
    line-height: 12px;
}
.byline a, .post_author, .post_date {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 10pt;
    line-height: 12px;
    text-transform: uppercase;
    text-decoration: none;
}
.byline a {
  border-bottom: none;
}
.num_comments {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 10pt;
	color: #666666;
    text-decoration: none;
}
.num_comments_link {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 10pt;
	color: #666666;
    text-transform: uppercase;
    text-decoration: none;
	margin-bottom: 25px;
}
p.comments_intro {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 10pt;
	color: #666666;
    text-transform: uppercase;
    text-decoration: none;
}
span.comment_author {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 18pt;
	color: #0Ea9A7;
}
span.comment_date {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 10pt;
	color: #666666;
    text-transform: uppercase;
}
div.comment_footer {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 15pt;
	color: #0Ea9A7;
    text-decoration: none;
}
.comment_form_title {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 18pt;
	line-height: 32px;
	color: #F7941E;
	margin: 0 -27px;
	border-bottom: 1px solid #666666;
	padding: 0 27px 14px 27px;
}
p#comment_form_name, p#comment_form_email, p#comment_form_url, p#comment_form_comment {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 15pt;
	color: #666;
}
#commentform p a {
    font-weight: bold;
	color: #F04C27;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: none;
}
.input_submit {
    font-family: 'Quicksand';
    font-weight: 700;
	font-size: 18pt;
	line-height: 1em;
	color: #fff;
    text-transform: uppercase;
	border: 0px;
	background: #F7941E;
	padding: 14px 30px 14px 30px;
}
.previous_posts, .next_posts, p.previous_post, p.next_post, span.previous_post, span.next_post {
  font-family: 'Quicksand';
  font-weight: 700;
  font-size: 12pt;
  line-height: 12pt;
  letter-spacing: 0;
  padding-top: 47px;
  padding-bottom: 29px;
}
.prev_next .next_posts, .prev_next .next_post {
  float: right;
}
.prev_next .previous_post {
	float: left;
}
.menu a {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 14px;
	color: #ffffff;
    line-height: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.menu a:hover {
	color: #2F336F;
}
.menu .sub-menu a {
	border-left-width: 0px;
}
.menu .sub-menu a:hover {
	color: #28B679;
	background: #2F336F;
}
div#mc_embed_signup div.mc-field-group label, div.mc-field-group input, input.button {
    font-family: 'Quicksand';
    font-weight: 400;
    font-size: 20pt;
    color: #666666;
}
div.contact-form {
	font-family: 'Quicksand';
	font-weight: 400;
	font-size: 15pt;
	line-height: 22pt;
}
.previous_posts, .next_posts, p.previous_post, p.next_post {
	font-family: 'Quicksand';
	font-weight: 700;
	font-size: 12pt;
	line-height: 12pt;
	letter-spacing: 0;
	padding-top: 47px;
	padding-bottom: 29px;
}
.prev_next a {
	color: #F7941E;
}
.footer a:link {
	color: #ffffff;
    text-decoration: none;
}
.footer a:hover {
	color: #0Ea9A7;
}

/*  GRT styles  */
.grt h2, h3, h4, h5, h6 {
	font-size: 17pt;
	line-height: 18pt;
	letter-spacing: 0px;
	margin-top: 20px;
	margin-bottom: 2px;
}
.grt .headline {
    line-height: 40px;
}
.grt p blockquote {
  margin-bottom: 8px;
}

/*  sitewide layout  */
.columns > .content {
	border-width: 0 0 0 0;
	padding-left: 50px;
	padding-right: 50px;
}
.columns > .content img {
	max-width: 100%;
}
.post_box {
	border-top: 0;
	border-bottom: 1px solid #666666;
	padding-left: 0px;
	padding-right: 0px;
}
.post_content_static {
	border-bottom: 0px;
	padding-bottom: 90px;
}
.template-page .post_box {
	border-bottom: 0;
}
.center, .aligncenter, img[align="middle"] {
	max-width: 560px;
	height: auto;
}
.comment_list {
  border-top: 1px solid #666666;
}
.comment {
  border-bottom: 1px solid #666666;
}	
.prev_next {
	padding-left: 0px;
	padding-right: 0px;
}

/*  header  */
.header {
	border-bottom: 0;
}
.header img {
	padding-top: 44px;
}
img#thesis_header_image {
	max-width: 850px;
	margin: 0 auto;
	position: relative;
	top: 15px;
	z-index: 400;
}

/*  navigation  */
.menu-container {
	background: #0Ea9A7;	
}
.inner-menu {
	text-align: right;	
}
.menu {
	border-width: 0 0 0 0;
	border-style: none;
	background-color: #0Ea9A7;
	padding: 2px;
	display: inline-block;
	vertical-align: middle;
}
.menu li {
	float: left;
}
.menu .sub-menu a {
	background-color: #2F336F;
	text-align: left;	
}
.menu li:hover > .sub-menu {
	display: block;
	background-color: #2F336F;
}
.menu .sub-menu li {
	width: 340PX;
	border-bottom: 1px;
	border-color: #28B679;
	border-bottom: 2px solid #28B679;
}
.menu a, .menu_control {
	border-width: 0 0 0 0;
	background-color: #0Ea9A7;
	padding-top: 14px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 14px;
}
.menu a:hover {
	background-color: #0Ea9A7;
}
.menu_control {
	display: none;
	background-color: #0Ea9A7;
}
.menu .current-menu-item > a {
	border-bottom-color: none;
	background-color: #0Ea9A7;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	background-color: #2F336F;
}

/* home page */
div.home-tagline {
	text-align: right;
	margin-top: 0;
	margin-right: 380px;
	margin-bottom: 0;
}
div.home-tagline img {
	display: inline-block;
	vertical-align: middle;
}
img.tagline {
	margin: 0 5%;
}
div.red-bg {
	background: #F04C27;
	height: 90px;
	text-align: right;
	vertical-align: middle;
	padding: 6px 0;
	margin-bottom: 45px;
}
div.orange-bg {
	background: #F7941E;
	height: 66px;
	text-align: right;
	vertical-align: middle;
	margin-bottom: 45px;
}
div.green-bg {
	background: #28B679;
	height: 66px;
	text-align: right;
	vertical-align: middle;
	margin-bottom: 45px;
} 
div.aqua-bg {
	background: #0Ea9A7;
	height: 66px;
	text-align: right;
	vertical-align: middle;
	margin-bottom: 94px;
}
a.home-links {
     display: inline-block;
     width: 100%;
     color: white;
}
div.home-copy img {
     display: inline-block;
}

/*  sidebar  */
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 40px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 70px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 70px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	font-family: 'Quicksand';
	font-weight: 700;
	font-size: 14pt;
	color: #666666;
	border-color: #666666;
	width: 84%;
	margin-right: 8%;
	margin-left: 8%;
}
div.signup_text {
	font-family: 'Quicksand';
	font-weight: 700;
	font-size: 15pt;
	line-height: 20pt;
	color: #fff;
	padding: 12px 12px 4px 12px;
}
div.optin-form {
    background: #F04C27;
    height: auto;
}
div.signup-text img {
    width: 262px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 0px;
}
input#mce-EMAIL {
    width: 272px;
    height: 50px;
    border: 0;
    margin-top: 0px;
    margin-bottom: 12px;
}
.columns > .sidebar {
	width: 360px !important;
	float: right;
	padding: 27px 30px 0 30px !important;
}

a.social-media-sidebar {
	width: 25.65%;
	margin-left: 0px;
	margin-right: -4.8px;
	margin-bottom: -27px;
}
div.sidebar a { 
	/*margin-right: -2px;
	margin-left: -2px;
	margin-bottom: -27px;*/
	display: inline-block 
}
div.sidebar-category-links a {
	display: block;
}
.widget li a:hover {
	text-decoration: none;
}
div.sidebar img {
	width: 100%;
	height: auto;
}

div#text-20 {
	margin-bottom: 2px;
}

div#text-21 {
	margin-bottom: 13px;
}
div#text-22 {
	margin-bottom: 32px;
}
div#thesis-search-widget-3 {
	margin-bottom: -2px;
}
div#text-23 {
	margin-bottom: 32px;
}
div#text-24 {
	margin-bottom: 18px;
}
div#text-25 {
	margin-bottom: 32px;
}

/*  footer  */
.footer {
	font-family: inherit;
	font-size: 80%;
	text-align: center;
	color: #ffffff;
	padding-top: 80px;
	padding-bottom: 30px;
	padding-left: 0px;
	padding-right: 0px;
	border: 0px;
	border-top: 15px solid #0Ea9A7;
	background-color: #2F336F;
	width: 100%;
}
div.footer-links a { 
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 40px;
	display: inline-block 
}
.landing .footer {
	text-align: center;
}

li#menu-item-4814 a {
	cursor: default;
}

.menu li#menu-item-4814 .sub-menu a {
	cursor: pointer;
}

/* Contact form 2 column */
#responsive-form{
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
}
.form-row{
    width: 100%;
}
.column-half, .column-full{
    float: left;
    position: relative;
    padding: 0.65rem;
    width:100%;
    -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

div#post-1470 {
    padding-left: 20px;
    padding-right: 20px;
}

/* Contact form styling */
form.wpcf7-form {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 18pt;
    line-height: 42px;
    color: #F7941E;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="url"],.wpcf7 textarea {
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 13pt;
    line-height: 1em;
    color: #666;
    width: 100%;
    padding: 14px;
    border: 1px solid #666;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box
}
.wpcf7-submit{
    font-family: 'Quicksand';
    font-weight: 700;
    font-size: 18pt;
    line-height: 1em;
    color: #fff;
    text-transform: uppercase;
    float: left;
    background: #F7941E;
    border: none;
    padding:  10px 30px 10px 30px;
    cursor: pointer;
    width: 160px;
}
span.wpcf7-not-valid-tip{
    text-shadow: none;
    font-size: 13pt;
    color: #fff;
    background: #F04C27;
    padding: 7px;
}
div.wpcf7-validation-errors { 
    text-shadow: none;
    border: transparent;
    background: #F7941E;
    padding: 7px;
    color: #F04C27;
    text-align: center;
    margin: 0;
    font-size: 13pt;
}
div.wpcf7-mail-sent-ok{
    text-align: center;
    text-shadow: none;
    padding: 7px;
    font-size: 13pt;
    background: #28B679;
    color: #fff;
    margin: 0;
}

/**---------------- Media query ----------------**/

@media all and (max-width: 1280px) {
.home-page .container {
  width: auto;
  max-width: 660px;
}
div.home-tagline {
	margin-right: 0px;
	margin: 0 auto;
}
img.tagline {
  width: 55%;
}
.header {
	border-top: 0;
}
}

@media all and (max-width: 1100px) {
ul#menu-omh {
	text-align: center;
	padding-top: 20px;
}
.menu li {
	width: auto;
	border: 0;
	display: inline-block;
	float: none;
}
.menu li a {
	border-left: 0;
}
.menu .sub-menu {
	display: none;
	position: absolute;
}
img.purple-arc {
	display: none !important;	
}
}

@media all and (max-width: 900px) {
img#thesis_header_image {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	position: static;
}
div.footer-links a {
	width 6%;
	margin-left: 10px;
	margin-right: 10px;
}
}

@media all and (max-width: 800px) {
	div.home-tagline {
	text-align: center;
	padding-top: 30px;
}
img.tagline {
	margin-bottom: 30px;	
}
}

@media all and (max-width: 700px) {
	.home-page .container {
  width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
	div.home-copy {
	margin-left: 0px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.container, .landing .container {
  width: 90%;
  max-width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
div.red-bg { 
	height: auto;
	padding: 20px 0;
}
div.red-bg .container { 
	width: 90%;
	padding-left: 0;
	padding-right: 0;
}
div.orange-bg { 
	height: auto;
	padding: 10px 0;
}
div.orange-bg .container { 
	width: 90%;
	padding-left: 0;
	padding-right: 0;
}
div.green-bg { 
	height: auto;
	padding: 10px 0;
}
div.green-bg .container { 
	width: 90%;
	padding-left: 0;
	padding-right: 0;
}
div.aqua-bg { 
	height: auto;
	padding: 10px 0;
}
div.aqua-bg .container { 
	width: 90%;
	padding-left: 0;
	padding-right: 0;
}
.columns > .content {
	border-width: 0 0 0 0;
	padding-left: 10px;
	padding-right: 10px;
}

.menu .sub-menu {
	display: none !important;
}

li#menu-item-4814 a {
	cursor: pointer;
}

}



@media only screen and (min-width: 48em) { 
    .column-half{
        width: 50%;
    }
}